<?php
include 'config.php';
$url = "https://api.telegram.org/bot$TGBO/getMe";
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$response = curl_exec($ch);
echo "Testing Token: " . $TGBO . "
";
echo "Response: " . $response . "
";
?>